Loading...
Searching...
No Matches
pdumodel::OverCurrentProtectorTripSensor::TripEventInformation Struct Reference

## Public Attributes

Outlet | cause
| Outlet that is most likely to have caused the OCP to trip.
time | timestamp
| Timestamp of trip event.
double | current
| Current flow in outlet causing the event at trip time. More...

## Member Data Documentation

## current

double pdumodel::OverCurrentProtectorTripSensor::TripEventInformation::current

Current flow in outlet causing the event at trip time.

If current flow can not be determined, this value is sent as 0.

The documentation for this struct was generated from the following file:

- OverCurrentProtectorTripSensor.idl